<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="4972" subPointId="0" userId="480bf7ec-c29f-4ba6-83e6-1aae6c44ae4f" date="2023-12-23 14:54:27" timeDiffer="0">
  <longitude>123.474311</longitude>
  <latitude>41.811185</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国辽宁省沈阳市大东区大什字街146号</address>
  <locationDescribe>在天润写字间销售中心附近</locationDescribe>
  <currentTime>1703314467050</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231223/1703314467050.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>